.bg-gradient,
            .bg-hover-gradient:hover,
            .author-widget_wrapper,
            .service-box .number-box,
            .service-box .overlay,
            .icon-box.s1 .icon-main, .icon-box.s4 .icon-main,
            .icon-box.s3 .icon-main,
            .icon-box.s3 .bg-s3,
            .icon-box-grid,
            .process-box .number-box,
            .ot-testimonials .testimonial-wrap .bg-block,
            .projects-box .portfolio-info .portfolio-info-inner{ 
                background-color: #ffffff;
                background-image:-moz-linear-gradient(145deg, #ffffff, #2678ef);
                background-image:-webkit-linear-gradient(145deg, #ffffff, #2678ef);
                background-image:linear-gradient(145deg, #ffffff, #2678ef); 
            }

            /**** Main Color ****/

            	/* Background Color */
                /*blockquote:before,*/
                /*.bg-primary,*/
                /*.octf-btn.octf-btn-white i,*/
                /*.octf-btn-primary,*/
                /*.post-box .post-cat a,*/
                /*.blog-post .share-post a,*/
                /*.widget-area .widget .widget-title:before,*/
                /*.search-form .search-submit i,*/
                /*.ot-pricing-table.s3 .title-table,*/
                /*.ot-tabs .tab-link,*/
                /*.ot-counter h6:before,*/
                /*.dc-text.dc-bg-primary .elementor-drop-cap,*/
                /*.mc4wp-form-fields .subscribe-inner-form .subscribe-btn-icon i{ background-color: #ef2626;*/
                /*}*/
                @media screen and (max-width: 768px) {
    .img-sect-center {
        margin-left: 0px !important;
    }
}
.elementor-3772 .elementor-element.elementor-element-58a4eb50 .site__logo img{
    width:50px !important;
}
    			
    			/* Color */
                .text-primary,
                .octf-btn.octf-btn-white,
                .octf-btn.octf-btn-white:visited, .octf-btn.octf-btn-white:hover, .octf-btn.octf-btn-white:focus,                
                a:hover, a:focus, a:active,
                .header-topbar a:hover,
                .header-overlay .header-topbar a:hover,
                .header_mobile .mobile_nav .mobile_mainmenu li li a:hover,.header_mobile .mobile_nav .mobile_mainmenu ul > li > ul > li.current-menu-ancestor > a,
                .header_mobile .mobile_nav .mobile_mainmenu > li > a:hover, .header_mobile .mobile_nav .mobile_mainmenu > li.current-menu-item > a,.header_mobile .mobile_nav .mobile_mainmenu > li.current-menu-ancestor > a,
                .page-header .breadcrumbs li a:hover,
                .post-box .post-cat a:hover,
                .post-box .entry-meta a:hover i,
                .post-box .entry-title a:hover,
                .blog-post .author-bio .author-info .author-socials a:hover,
                .drop-cap span,
                .sl-wrapper .sl-icon svg,
                .comments-area .comment-item .comment-meta .comment-reply-link:hover,
                .comment-respond .comment-reply-title small a:hover,
                .comment-form .logged-in-as a:hover,
                .icon-box .content-box h5 a:hover,
                .icon-box.s3:hover h5 a:hover, .icon-box.s3:hover p a:hover,
                .icon-box-grid .icon-box .content-box h5 a:hover,
                .ot-pricing-table.s3 h2,
                .ot-tabs .tab-content ul.has-icon li i,
                .ot-counter h6,
                .video-popup a,
                .dc-text .elementor-drop-cap span{ color: #ef2626; }
    			
    		/**** Second Color ****/
            
    		    /* Background Color */
                .bg-second,
                .slick-arrow:not(.slick-disabled):hover,
                .octf-btn-secondary,
                .octf-btn-secondary.octf-btn-white i,
                .main-navigation > ul > li:after,.main-navigation > ul > li:before,
                .main-navigation ul li li a:before,
                .cart-contents .count,
                .post-box .btn-play i:hover,
                .page-pagination li span, .page-pagination li a:hover,
                .blog-post .tagcloud a:hover,
                .widget .tagcloud a:hover,
                .widget-area .widget ul:not(.recent-news) > li a:hover:before,
                .search-form .search-submit i:hover,
                .ot-heading.text-light h6:before, .ot-heading.text-light h6:after,
                .team-wrap .team-social a, .team-wrap .team-social span,
                .ot-progress .progress-bar,
                .ot-pricing-table .title-table,
                .ot-tabs .tab-link.current, .ot-tabs .tab-link:hover,
                .ot-accordions .acc-item .acc-toggle i,
                .slider,
                .video-popup a:hover,
                .dc-text.dc-bg-second .elementor-drop-cap,
                div .custom .tp-bullet:after,
                .grid-lines .line-cleft .g-dot,
                .grid-lines .line-cright .g-dot,
                .project_filters li a:after{ background-color: #2678ef; }        

                /* Color */            
                .text-second,
                .slick-arrow,
                .octf-btn-secondary i,
                .octf-btn-secondary.octf-btn-white,
                .octf-btn-secondary.octf-btn-white:visited, .octf-btn-secondary.octf-btn-white:hover, .octf-btn-secondary.octf-btn-white:focus,
                a,
                a:visited,
                .topbar-info li i,
                .main-navigation ul > li > a:hover,
                .main-navigation ul li li a:hover,.main-navigation ul ul li.current-menu-item > a,.main-navigation ul ul li.current-menu-ancestor > a,
                .header-style-1.header-overlay .btn-cta-header a,
                .post-box .link-box a:hover,
                .post-box .link-box i,
                .post-box .quote-box i,
                .post-box .btn-play i,
                .widget-area .widget ul:not(.recent-news) > li a:hover,
                .widget-area .widget ul:not(.recent-news) > li a:hover + span,
                .widget .recent-news h6 a:hover,
                .service-box:hover .number-box,
                .service-box-s2 .number-box,
                .active .service-box .number-box,
                .icon-box.s1:hover .icon-main, .icon-box.s4:hover .icon-main,
                .icon-box.s3:hover .icon-main,
                .active .icon-box.s1 .icon-main,
                .active .icon-box.s3 .icon-main,
                .team-wrap .team-social.active span,
                .ot-pricing-table .inner-table h2,
                .ot-accordions .acc-item .acc-toggle:hover,
                .ot-accordions .acc-item.current .acc-toggle,
                .slick-dots li.slick-active button:before,
                .real-numbers > span.active,
                .real-numbers .chart-boxs .chart-item h2,
                .dc-text.dc-text-second .elementor-drop-cap span,
                .projects-style-2 .projects-box .portfolio-info .portfolio-cates,
                .projects-style-2 .projects-box .portfolio-info .portfolio-cates a,
                .project_filters li a:hover, .project_filters li a.selected,
                .ot-countdown li.seperator,
                #back-to-top{ color: #2678ef; }
               
                /* Border Color */
                .video-popup a:hover span{ border-color: #2678ef; }
                .icon-box.s3:hover .icon-main{
                    color:white !important;
                }
            /**** Third Color ****/
                
                /* Background Color */
                .bg-third,
                .octf-btn-third,
                .octf-btn-third.octf-btn-white i,
                .ot-pricing-table.s2 .title-table,
                .message-box .icon-main,
                input:checked + .slider,
                .dc-text.dc-bg-third .elementor-drop-cap,
                .grid-lines .g-dot{ background-color: #ffffff; }

                /* Color */
                .text-third,
                .octf-btn-third i,
                .octf-btn-third.octf-btn-white,
                .octf-btn-third.octf-btn-white:visited, .octf-btn-third.octf-btn-white:hover, .octf-btn-third.octf-btn-white:focus,
                .post-nav a,
                .post-nav a:hover span,
                .icon-box.s2 .icon-main,
                .icon-box-grid .icon-box:hover .icon-main,
                .ot-pricing-table.s2 h2,
                .tab-titles .title-item:hover .icon-main, .tab-titles .title-item.tab-active .icon-main,
                .real-numbers > span.a-switch.active,
                .dc-text.dc-text-third .elementor-drop-cap span{ color: #ffffff; }       

                /* Custom box-shadow when main color change */
                /*.octf-btn, .octf-btn-primary.octf-btn, .octf-btn-third.octf-btn, .octf-btn-secondary.octf-btn {*/
                /*    box-shadow: 12px 12px 20px 0px rgba(42, 67, 113, 0.3);*/
                /*  -webkit-box-shadow: 12px 12px 20px 0px rgba(42, 67, 113, 0.3);*/
                /*  -moz-box-shadow: 12px 12px 20px 0px rgba(42, 67, 113, 0.3);*/
                /*}*/
                /*.octf-btn-primary.octf-btn-icon, .octf-btn-third.octf-btn-icon, .octf-btn-secondary.octf-btn-icon {*/
                /*    box-shadow: 8px 8px 18px 0px rgba(42, 67, 113, 0.3);*/
                /*  -webkit-box-shadow: 8px 8px 18px 0px rgba(42, 67, 113, 0.3);*/
                /*  -moz-box-shadow: 8px 8px 18px 0px rgba(42, 67, 113, 0.3);*/
                /*}*/
                .icon-box-grid, .author-widget_wrapper {
                    box-shadow: 30px 30px 65px 0px rgba(42, 67, 113, 0.3);
                    -webkit-box-shadow: 30px 30px 65px 0px rgba(42, 67, 113, 0.3);
                    -moz-box-shadow: 30px 30px 65px 0px rgba(42, 67, 113, 0.3);
                }
                .icon-box.s1 .icon-main, .icon-box.s4 .icon-main {
                    box-shadow: 8px 8px 20px 0px rgba(42, 67, 113, 0.3);
                    -webkit-box-shadow: 8px 8px 20px 0px rgba(42, 67, 113, 0.3);
                    -moz-box-shadow: 8px 8px 20px 0px rgba(42, 67, 113, 0.3);
                }
                .icon-box.s3 .icon-main {
                    box-shadow: 8px 8px 30px 0px rgba(42, 67, 113, 0.3);
                    -webkit-box-shadow: 8px 8px 30px 0px rgba(42, 67, 113, 0.3);
                    -moz-box-shadow: 8px 8px 30px 0px rgba(42, 67, 113, 0.3);
                }
                .ot-testimonials .testimonial-wrap .bg-block {
                    box-shadow: 30px 30px 45px 0px rgba(42, 67, 113, 0.3);
                    -webkit-box-shadow: 30px 30px 45px 0px rgba(42, 67, 113, 0.3);
                    -moz-box-shadow: 30px 30px 45px 0px rgba(42, 67, 113, 0.3);
                }
                .team-wrap .team-social a, .team-wrap .team-social span {
                    box-shadow: 5px 5px 18px 0px rgba(42, 67, 113, 0.3);
                    -webkit-box-shadow: 5px 5px 18px 0px rgba(42, 67, 113, 0.3);
                    -moz-box-shadow: 5px 5px 18px 0px rgba(42, 67, 113, 0.3);
                }
                .process-box .number-box {
                    box-shadow: 10px 10px 30px 0px rgba(42, 67, 113, 0.3);
                    -webkit-box-shadow: 10px 10px 30px 0px rgba(42, 67, 113, 0.3);
                    -moz-box-shadow: 10px 10px 30px 0px rgba(42, 67, 113, 0.3);
                }
                .page-pagination li span, .page-pagination li a:hover {
                    box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.3);
                    -webkit-box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.3);
                    -moz-box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.3);
                }
                .projects-box .portfolio-info.s2 .portfolio-info-inner {
                    background-color: transparent;
                    background-image: -moz-linear-gradient(145deg, transparent, transparent);
                    background-image: -webkit-linear-gradient(145deg, transparent, transparent);
                    background-image: linear-gradient(145deg, transparent, transparent);
                }         
			                 
            /* Page Header Single Post */
            .single-page-header .breadcrumbs li a {color: #a5b7d2;}
            .single-page-header.post-box .sing-page-header-content .entry-meta a {
                color: #ffffff;
            }
            .single-page-header .breadcrumbs li a:hover {color: #fe4c1c;}
            .single-page-header.post-box .sing-page-header-content .entry-meta a:hover {
                color: #a5b7d2;
            }
            .single-page-header .breadcrumbs li a:active {color: #fe4c1c;}
            .single-page-header.post-box .sing-page-header-content .entry-meta a:active {
                color: #a5b7d2;
            }
                         
                /* Font Family: Red Hat Text */
                .projects-box .portfolio-info .portfolio-info-title, .elementor-element .elementor-widget-text-editor,
                .elementor-element .elementor-widget-icon-list .elementor-icon-list-item {font-family:Montserrat;}
                             
                /* Font Family: Red Hat Display */
                h1, h2, h3, h4, h5, h6,
                div.elementor-widget.elementor-widget-heading .elementor-heading-title,
                .projects-style-3 .projects-box .portfolio-info .portfolio-info-title,
                blockquote,
                .font-second,
                .octf-btn,
                .btn-readmore a,
                .header-topbar,
                .topbar_menu ul li a,
                .topbar_languages select,
                .main-navigation ul,
                .cart-contents .count,
                .header_mobile,
                .page-header,
                .post-box .post-cat a,
                .post-box .entry-meta,
                .post-box .link-box a,
                .page-pagination,
                .blog-post .share-post a,
                .post-nav,
                .sl-wrapper .sl-count, .sl-wrapper .sl-text,
                .comments-area .comment-item .comment-meta .comment-time,
                .comments-area .comment-item .comment-meta .comment-reply-link,
                .comment-form .logged-in-as,
                .widget-area .widget ul:not(.recent-news) > li,
                .widget .recent-news li,
                .service-box .big-number,
                .service-box-s2 .number-box,
                .circle-progress .inner-bar > span,
                .ot-pricing-table .title-table,
                .ot-counter,
                .process-box .number-box,
                .video-popup > span,
                div .custom.tp-bullets .tp-bullet,
                .projects-box .portfolio-info .portfolio-cates,
                .projects-style-2 .projects-box .portfolio-info h5 a,
                .project_filters li a,
                .ot-countdown li span,                
                .site-footer,
                .footer-menu ul li a, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
                .woocommerce table.shop_table, .woocommerce .quantity .qty, .cart_totals h2,
                #add_payment_method .cart-collaterals .cart_totals table td, #add_payment_method .cart-collaterals .cart_totals table th,.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th,.woocommerce-checkout .cart-collaterals .cart_totals table td, .woocommerce-checkout .cart-collaterals .cart_totals table th,
                .product-categories > li,
                .woocommerce ul.product_list_widget li a:not(.remove),
                .woocommerce .widget_shopping_cart .cart_list .quantity,
                .woocommerce .widget_shopping_cart .total strong,.woocommerce.widget_shopping_cart .total strong,
                .woocommerce .widget_shopping_cart .total .woocommerce-Price-amount,.woocommerce.widget_shopping_cart .total .woocommerce-Price-amount,
                .woocommerce-mini-cart__buttons a.button.wc-forward,
                .woocommerce .woocommerce-widget-layered-nav-list,
                .woocommerce .widget_price_filter .price_slider_amount,
                .woocommerce .widget_price_filter .price_slider_amount button.button,
                .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled,.woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled,.woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled,.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled],.woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled],.woocommerce #respond input#submit, .woocommerce a.button,.woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt,.woocommerce button.button.alt, .woocommerce input.button.alt,
                .product_meta > span,
                .woocommerce-review-link,
                .woocommerce div.product .entry-summary p.price,.woocommerce div.product .entry-summary span.price,
                .woocommerce div.product .woocommerce-tabs ul.tabs li a, .ot-heading .heading__text_stroke {font-family:Montserrat; }
           
		
				.e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload),
				.e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload) * {
					background-image: none !important;
				}
				@media screen and (max-height: 1024px) {
					.e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload),
					.e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload) * {
						background-image: none !important;
					}
				}
				@media screen and (max-height: 640px) {
					.e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload),
					.e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload) * {
						background-image: none !important;
					}
				}
			.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em));height:calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-threads{background-color:#000}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-x-twitter{background-color:#000}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}
			body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
	.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}


	.social_links ul li{
		list-style: none !important;
	}
	@media only screen and (max-width: 992px){
    .wrape{
        display:flex;
                flex-wrap: wrap !important;

    }

    .ot-tabs .tab-link.current, .ot-tabs .tab-link:hover {
        margin:10px;
    }
}

@media only screen and (max-width: 768px){
    .services-rap{
        display:flex;
        flex-wrap:wrap;
    }
    .elementor-1017 .elementor-element.elementor-element-7d32845{
	    margin-top:40px;margin-bottom:40px;
	}
}
.servic-mar-top{
    margin-top:40px;
}
.srevic-mar-btom{
     margin-bottom:40px;
}
 .main-img img {
    max-width: 35%;
}
.about-img img{
     max-width: 70% !important;
}
    .gallery-icon img{
        max-width: 100% !important;
    }
   
    .portfolio-imgs{
        text-align:center;
        
    }

    .igm-cnter{
    display: flex;
    text-align: center;
    justify-content: center;
    }
    .portfolio-section-mar{
        margin:11px !important;
    }
    
    .scroll_logo{
        width:80px !important;
        
    }
    	@media screen and (max-width: 550px) {
   
	.elementor img {
    max-width: 100%;
}
	
	